body{
    background: grey;
    margin: 0px;
    height: 100vh;
    color: white;
}
.geral{
    display: flex;
    background: navy;
    width: 100%;
    height: 100vh;
}
.menu{
    background: black;
    position: fixed;
    width: 100%;
    height: 50px;
    margin: 0px;
    top: 0px;
    padding-top: 0px;
}
.ulmenu{
    display: flex;
    list-style: none;
    flex: 1;
    width: 100%;
    height: 100%;
    justify-content: center;
    margin: 0px;
    top: 0px;
    padding-top: 0px;
    padding-left: 0px;
}
.botoes{
    display: flex;
    background: black;
    color: white;
    font-family: arial;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    justify-content: center;
    height: 100%;
    flex: 1;
    align-items: center;
    text-decoration: none;
    transition: 0.9s;
    position: relative;
}
.botoes:hover{
    background: blue;
}
.conteudo{
    display: flex;
    width: 100%;
    background: rgb(0, 0, 0);
    margin-top: 50px;
}
.ifconteudo{
    display: flex;
    width: 100%;
    height: 100vh;
    border: none;
}
.subul{
    visibility: hidden;
    display: flex;
    position: absolute;
    top: 50px;
    flex-direction: column;
    list-style: none;
    padding-left: 0;
    text-align: center;
    height: 100%;
    width: 100%;
    transition: 0.4s;
    opacity: 0;
}
.botoes1{
    display: flex;
    background: grey;
    color: white;
    font-family: arial;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    justify-content: center;
    height: 100%;
    flex: 1;
    align-items: center;
    text-decoration: none;
    transition: 0.9s;
    position: relative;
}
.botoes1:hover{
    background: blacK;
}
.botoes:hover .subul {
    visibility: visible;
    opacity: 1;
}
.a1{
    display: flex;
    text-decoration: none;
    color: white;
    width: 100%;
    justify-content: center;
}
.hamburguer{
    display: none;
}
.box{
    display: flex;
    width: auto;
    background: rgb(234, 234, 234);
    margin: 15px;
    height: auto;
    color: black;
    justify-content: center;
    text-align: justify;
    padding: 10;
    font-size: 12pt;
    font-family: arial;
    border: 4px solid black;
    font-weight: bold;
}
.logo{
    display: none;
    width: 100%;
    height: 50px;
    padding: 10px;
    justify-content: center;
    flex: 1;
    font-weight: bold;
}
.menuverti{
    display: none;
    top: 50px;
    width: 100%;
    height: auto;
    background: black;
    position: absolute;
    flex-direction: column;

}
.ulverti{
    display: flex;
    list-style: none;
    padding-left: 0;
    width: 100%;
    justify-content: center;
        flex-direction: column;
}
.botoesverti{
    display: flex;
    padding-left: 20px;
     color: white;
    font-family: arial;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    justify-content: center;
    border: 2px solid rgb(64, 64, 64);
    transition: 1s;
}
.botoesverti:hover{
    background: gray;
}
@media screen and (max-width: 768px) {
body{
    background: gray;
}
.ulmenu{
    display: none;
    align-items: ;
}
.hamburguer {
  width: 30px;
  height: 25px;
  display: flex;
  padding-left: 20px;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}
.hamburguer span {
  height: 4px;
  width: 100%;
  background-color: white;
  border-radius: 10px;
}
.menu {
        display: flex;
        align-items: center;   
        justify-content: flex-start;
        padding: 0px;       
    }
.logo{
    display: flex;
}
#bt_menu:checked ~ .menuverti {
    display: flex;
}